<?php
require_once('../classes/body.class.php');
require_once('../classes/db.class.php');
require_once('../classes/system.class.php');
$title= new Body;
$title->SetTitle(''.homeurl.' - Информация - FAQ');

///Подключаем шапку
$title->GetHeader();
echo '<div class="container-fluid page_header"><div class="container"><div class="row"><div class="col-xs-12 col-sm-8 col-md-9 col-lg-9"><h1>Информация - FAQ </h1><ol class="breadcrumb" xmlns:v="http://'.homeurl.'/#"><li typeof="v:Breadcrumb"><a href="/" rel="v:url" property="v:title">'.homeurl.'</a></li><li class="active" typeof="v:Breadcrumb"><span property="v:title">Информация - FAQ</span></li></ol></div></div></div></div>';
echo'<div class="container page_body"><div class="row"><div class="col-xs-12 page_content col-lg-9"><div class="navbar page_content_navbar collapse hidden-lg"><div class="container-fluid"><div class="navbar-collapse"></div></div></div><div class="text_box hidden-lg pr_block_small hidden"></div><div class="container-fluid cols_table">';

$i = isset($_GET['i']) ? check($_GET['i']) : false;
switch($i) {
default:
echo '<div class="catSides"><a href="/"><i class="md-format-list-bulleted"></i> Главная </a> - Информационный раздел</div>
<ul class="nav nav-pills nav-stacked"><li><a href="?i=status"><i class="md-shuffle"></i> Статусы пользователей</a></ul>
<ul class="nav nav-pills nav-stacked"><li><a href="?i=jur"><i class="md-shuffle"></i> Редакторы новостей</a></ul>
<ul class="nav nav-pills nav-stacked"><li><a href="?i=ava"><i class="md-shuffle"></i> Как установить аватар?</a></ul>
<ul class="nav nav-pills nav-stacked"><li><a href="?i=wmid"><i class="md-shuffle"></i> Как подтвердить WMID?</a></ul>
<ul class="nav nav-pills nav-stacked"><li><a href="/forum/viewtopic.php?id=20"><i class="md-shuffle"></i> Как стать модератором?</a></ul>';

break;
case 'status':
echo '<div class="catSides"><a href="/"><i class="md-format-list-bulleted"></i> Главная </a> - <a href="index.html">Информация</a> - Статусы мастеров</div>';
echo '<div class="row text_box">В зависимости от вашей активности на сайте вы получаете определенный статус<br />При наборе определенного количества актива ваш статус меняется на вышестоящий<br /><br />

<img src="/files/icons/1.png" alt="*" style="width:16px;height:16px;"/> <b><span style="color:#ff0000">Новичок</span></b>
<br /><b>Условия получения:</b><br />
* Выдается автоматически после регистрации на Profmas.Net.
<br /><b>Привилегии: </b><br />
* Отсутствуют
<br /><b>Ограничения:  </b><br />
* Запрещается ведение любых торговых сделок купли / продажи<br />
<img src="/files/icons/1.png" alt="*" style="width:16px;height:16px;"/> <font color=green><b>Постоялец</b></font>
<br /><b>Условия получения:</b><br />
* Выдается автоматически при заполнении всех полей в анкете и подтверждение реквизитов.
<br /><b>Привилегии: </b><br />
* Разрешается ведение торговой деятельности<br />
* Доступ к поиску по форуму - Открыт<br />
* Возможности просматривать Активность других мастеров.
<br /><b>Ограничения:  </b><br />
* Нет возможности просматривать WMID других мастеров<br /><br />
<img src="/files/icons/1.png" alt="*" style="width:16px;height:16px;"/> <font color=Gold><b>Старожил</b></font>
<br /><b>Условия получения:</b><br />
* Выдается после перевода 10 WMR на кошелек R296795093549 с комментарием "ваш ID + подтверждение реквизитов", и в течение одних суток при условии правильности заполнения реквизитов в анкете, с которых отправлен платеж.<br />
* Активность на форуме (+100 сообщений)<br />
* Активность в полезных кодах (+25 кодов)<br />
* Активность в загруз-центре (+25 файлов)<br />
<b>Привилегии: </b><br />
* Разрешается ведение торговой деятельности<br />
* Доступ к поиску по форуму и мастеров - Открыт<br />
* Снимается ограничение на написание сообщений в почте<br />
* Доступ к загруз-центру - Открыт<br />
* Возможно просматривание WMID других мастеров сайта<br />
* Возможности просматривать Активность других мастеров.<br />
<b>Ограничения:  </b><br />
* Отсутствуют
<br /><br /><img src="/files/icons/1.png" alt="*" style="width:16px;height:16px;"/> <font color=#FF8C00><b>PRO</b></font>
<br /><b>Условия получения:</b><br />
* Статус Старожил<br />
* Регистрация более месяца назад<br />
* Отсутствие любых нарушений на сайте<br />
* Полностью заполненная анкета и реквизиты<br />
* Активность на форуме (+200 сообщений)<br />
* Активность в полезных кодах (+50 кодов)<br />
* Активность в загруз-центре (+50 файлов)<br />
* Уровень журналист газеты   (+50 статей)<br />
* Отзывы о пользователе (+10 положительных)<br />
<b>Привилегии: </b><br />
* 30% скидка при заказе рекламы.<br />
* Бесплатная возможность смены градиента<br />
* Бесплатная возможность смены иконки<br />
* Бесплатная возможность смены ника.<br />
* Возможность скачивать файлы из категории PRO.
<br /><b>Ограничения:  </b><br />
* Отсутствуют
<br /><br />
<img src="/files/icons/1.png" alt="*" style="width:16px;height:16px;"/> <font color=Khaki><b>MASTER</b></font>
<br /><b>Условия получения:</b><br />
* Статус PRO<br />
* Регистрация более 3 месяцев назад<br />
* Отсутствие любых нарушений на сайте<br />
* Полностью заполненная анкета и реквизиты<br />
* Уважение со стороны мастеров, а так же отсутствие всяческого вида претензий в отзывах<br />
* BL не менее 30 + наличие аттестата Формальный<br />
* Постов в форуме не менее 500 <br />
<b>Привилегии: </b><br />
* Все (что были в предыдущих статусах)
<br /><b>Ограничения:  </b><br />
* Отсутствуют<br /><br />
<img src="/files/icons/1.png" alt="*" style="width:16px;height:16px;"/> <font color=red><b>Знаток</b></font><br />
<b>Условия получения:</b><br />
* Недокументированный статус. Некоторые утверждают, что его не существует в природе. Другие говорят, что его может подарить блуждающий админ BOT, если у него будет хорошее настроение. 
<br /><br />Самым активным мастерам администрация сайта может назначать особые статусы<br /></div>';

break;
case 'jur':
echo '<div class="catSides"><a href="/"><i class="md-format-list-bulleted"></i> Главная </a> - <a href="index.html">Информация</a> - Редакторы новостей</div>';
$sql = DB::$dbs->query("SELECT * FROM blogger WHERE jur > ? ORDER BY jur DESC", [0]);
if ($sql->rowCount() == 0) {
err('никого нет!');
}
while($a = $sql->fetch()) {
echo '<div class="row text_box">'.Nick($a['id']).' (<a href="?i=zapis&id='.$a['id'].'">Статей:</a> '. DB::$dbs->querySingle("SELECT COUNT(id) FROM gazeta_article WHERE user_id = ?", [$a['id']]).') </div>';
}
break;
case 'zapis':
$id = abs((int)$_GET['id']);
if (empty($id) OR $id == 0) {
header('Location: /');
}
echo '<div class="catSides"><a href="/"><i class="md-format-list-bulleted"></i> Главная </a> - <a href="index.html">Информация</a> - Статьи '.Nick($id).'</div>';
$look = DB::$dbs->querySingle("SELECT COUNT(id) FROM gazeta_article WHERE user_id = ?", [$id]);
$num = 10;
$k_page = k_page($look, $num);
$page = page($k_page);
$start = $num*$page-$num;
$sql = DB::$dbs->query("SELECT * FROM gazeta_article WHERE user_id = ? ORDER BY id DESC LIMIT $start,$num", [$id]);
if ($sql->rowCount() == 0) {
err('Ничего нет!');
}
while($a = $sql->fetch()) {
echo '<div class="row text_box"><a href="/allnews/news.html?id='.$a['id'].'"><i class="md-forum"></i> '.$a['name'].'</a> ('.vr($a['time']).')</div>';
}
if ($k_page>1) {
str('?i=zapis&id='.$id.'&', $k_page,$page);
}
break;
case 'ava':
echo '<div class="catSides"><a href="/"><i class="md-format-list-bulleted"></i> Главная </a> - <a href="index.html">Информация</a> - Как установить аватар?</div><div class="row text_box"> На форуме часто задаются вопросом, как же установить аватар в анкету?</br>
Это довольно-таки просто, для того, чтобы загрузить аватар нам нужно сначало зайти в <a href="/office/">[ Кабинет ]</a>, найти пункт   <a href="/gallery/personal.html?id='.$b['id'].'">[  Персональная галерея ]</a>,  далее  <a href="/gallery/upload.html?id=0">[  Добавить изображение ]</a>. Вроде все нашли, теперь нам необходимо заполнить поля <b>Название</b> и <b>Описание</b>, раздел для выгрузки фото нужно оставить как есть, т.е Личная галерея, выбираем изображение и загружаем. После выгрузки вы попадаете на страницу личных фотографий. А там, возле фото появится кнопка <b>[ На аватар ]</b>, можно по желанию выбрать, какую фотку хотите поставить в анкету. </div>';

break;
case 'wmid':
echo '<div class="catSides"><a href="/"><i class="md-format-list-bulleted"></i> Главная </a> - <a href="index.html">Информация</a> - Как подтвердить WMID?</div><div class="row text_box">Для того, чтобы подтвердить WMID, Вам нужно перевести 10-WMR на кошелек <b>R303279037006</b> с комментарием "ваш ID + подтверждение реквизитов", и в течение одних суток, при условии правильности заполнения реквизитов в анкете, с которых отправлен платеж, Ваш WMID будет подтвержден.  </div>';
break;
}

///Подключаем меню
$title->GetMenu();


///Подключаем футер
$title->GetFooter();
?>
